@font-face {
    font-family: 'Urbano-Light';
    src: url('../fonts/Urbano-Light-webfont.woff2') format('woff2'), url('../fonts/Urbano-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*********************************************************************************/

/* Validation Styles*/  
.field-validation-error{
    color: #C00;
}

.field-validation-error span{
    color: #C00;
}
/*Adds an asterisk before the message*/
.field-validation-error span:before{
    content: "*";
}
.example-text {
    font-size:0.8em;
    margin-top:-30px;
    display:inline-block;
}

.disabled-color {
    background-color:rgb(238, 238, 238) ;
}

input.input-validation-error[data-val], .dynamic-validation-error {
    border: 1px solid #C00;
}
select.input-validation-error[data-val] {
    border: 1px solid #C00;
}

.mailingAddressErrorDiv {
    padding-left: 15px;
    padding-bottom: 15px;
}

a.glossaryAnchor {
    position:relative;
    top:-100px;
}

/*General Padding & Margins Styles Used Throughout****************/

/*Clear All Left and Right Margins & Padding*/
.noSideMarginsPadding{
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	padding-right:0px;
}

/*Clear All Margins & Padding*/
.noMarginsPadding{
	margin:0px;
	padding:0px;
}

/*Clear Left Margins and Padding*/
.noLeftMarginsPadding{
	margin-left:0px;
	padding-left:0px;
}

/*Clear Right Margins and Padding*/
.noRightMarginsPadding{
	margin-right:0px;
	padding-right:0px;
}

/*Double the padding of a row in the grid*/
.doubleRowPadding{
	padding-top:20px;
}
.topRowPadding {
    padding-top:8px;
}

/*Remove all top Margins*/
.noTopMargin{
	margin-top:0px;
}

/*Generic padding for data rows*/
.dataRowPadding{
	padding:5px 0px;
}

/*Margin to properly align elements with title text*/
.titlePadding{
	padding-top:15px;
}

/*Primary Content Area & Generic Styles******************/
/*override for content container*/
.primaryContentContainer{
		/*margin-top:0px;*/
		padding-top:50px;
}

/*Left hand main column*/
.primaryCol{
    background-color:#fff; /*Rebranding*/
    box-shadow: 0 4px 10px rgba(8, 8, 8, 0.5) ;  /*Rebranding*/  
	margin-left:0px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:15px;
}

/*Left hand main column*/
.noMenuPrimaryCol{
	margin-left:0px;
	padding-left:5%;
	padding-right:5px;
	padding-bottom:15px;
}


/*Right Hand Column Spacing & Styling*/
.rightContentColumnSpacing{
	margin-left:0px;
	margin-right:0px;
	padding-left:15px;
	padding-bottom:15px;
	padding-right:0px;
	border-left:1px dotted #AEA8A0;
	border-bottom:1px dotted #AEA8A0;
}

/*Left Hand Column Spacing & Styling*/
.leftContentColumnSpacing{
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	padding-right:15px;
}

/*Used for Red Asterisk*/
.dom-required{
	padding-left: 2px;
	padding-right: 2px;
	color: #F00;
	font-weight: bold;
	font-size: inherit;
}

/*Class that when applied causes text to inherit font color*/
.inheritFontColor{
	color:inherit !important;
}


/*Used for Black Hyperlinks*/
.blackLink, .blackLink:hover, .blackLink:focus{
	color:#000 !important;
}

.paddingRight10 {
    padding-right: 10px;
}

.paddingLeft10 {
    padding-left: 10px;
}

/*Generic H4 Override*/
h4{
	/*margin-top:15px;*/
}

/*Apply Less Margin Spacing to the top of the H4*/
h4.lessTopMargin{
	margin-top:15px;
}

/*Overrides Button Link Coloring*/
.btn-link, .btn-link:hover, .btn-link:focus{
	color:#06F;

	}

/*Generic Border Style used throughout*/
.simpleBorder{
	border-color: #AEA8A0;
	border-style: dotted;
	border-width:1px;
}

/*Generic Link Style used throughout to prevent outline on click*/
.noOutline, .noOutline:hover, .noOutline:focus{
	outline:0px none;
}

/*Generic Address Override*/
address{
	margin-bottom:0px;
}

/*Custom Address Style*/
.customerAccountAddress {
	text-align:center;
	padding:5px;

}

/*Used at times on Address Forms  Alternatively HRs with class menuHr may be used*/
.locationOrDiv{
	border:1px dotted #AEA8A0;
	border-left:0px;
	border-right:0px;
}

/*Generic Checkbox and Radio OVerride*/
.checkbox input[type="checkbox"], .radio input[type="radio"]{
	margin-right:5px;

}

/*Generic Checkbox and Radio OVerride*/
input[type="radio"], input[type="checkbox"] {
	margin:0px;
}

/*Basic class for light grey shading*/
.lightGreyRow{
	background-color:#f9f9f9;
}

/*Help Area that is displayed on every page*/
.helpArea{
	margin-top:15px;
}

/*Help Links that are displayed on every page*/
.helpLinks{
	margin-left:10px;
	margin-right:0px;
	padding-left:0px;
	padding-right:0px;
	margin-top:10px;	
}

/*Inline Links below the title that are used most often on a page*/
.quickLinks, .quickLinks li{
	padding-left:0px;
	padding-right:10px;
}

/*Generic Overrides for font size on numerous elements, including form controls and buttons*/
.smallFont, .smallFont .form-control, .smallFont .input-group {
	font-size:12px;
}
.btn{
    font-family:Urbano-Light;
    font-size:14px;
    font-weight:bold;
}

/*Generic Overrides for font size on numerous elements, including form controls and buttons*/
.smallFont .form-control, .smallFont .input-group .btn{
	height:30px;
}

.smallFont .btn{
	font-size:14px;
	height:34px;
}

/*Generic Overrides for font size on numerous elements, including form controls and buttons*/
.smallFont .form-group{
	margin-bottom:5px;
}

/*Generic Overrides for text areas*/
textarea.form-control{
	height:auto !important;
    resize: none;
}

/*Welcome text that is displayed on every page*/
.welcomeText{
	margin-bottom:0px;
	margin-top:0px;
	text-align:right;
}

/*Generic override for success text*/
.text-success, .text-success:hover, .text-success:focus{
	color:#29b412;
}

/*Add Margins/Padding to top of a datatable*/

.dataTables_wrapper{
	padding-top:15px;
}

#premiseListDiv .dataTables_wrapper{
    padding-bottom:60px;
}
/*
tbody tr:nth-child(2n+1) {
    background-color: #e5e5e5;
}
    */
/*#region paddingOverride*/

.noPadding {
    padding: 0px 0px 0px 0px;
}

/*#endregion paddingOverride*/

/*****************Classes and IDs used on specific pages******************/

#workType{
	font-size:14px;
}

.quickListMobile{
	border:1px solid #AEA8A0;
}

.taskDiv{
	border:1px solid #ccc;
	border-top:0px none;
}

.taskDiv .table{
margin-bottom:0;
}

.lightBorder {
    border: 1px solid #ccc;
    padding: 5px;
}

/*Side Navigation Toggles********************************/
.toggleNav{
	margin-right:5px;
	margin-left:15px;
	margin-top:13px;
}

 button.toggleNav,  button.toggleNav:focus{
	font-size:18px;
	outline: 0px none;
	background-color:#2a6ebb;
	border-radius: 4px;
	border:0px;
	padding: 2px 10px;
	margin-bottom: 8px;
	margin-right:25px;
	padding-bottom:3px;
}

 button.toggleNav:hover{
	/*background-color:#103763;*/
     background-color:#A2AAAD;
}

.arrowToggleNav{
	margin-right:-15px;
	border-radius:0px;
	box-shadow:none;
	width:50%;
}

  button.arrowToggleNav, button.arrowToggleNav:focus{
	font-size:18px;
	outline: 0px none;
	background-color:#2a6ebb;
}

 button.arrowToggleNav:hover{
	background-color:#103763;
}

.bottomArrowToggleNav{
	margin-bottom:-10px;
	margin-top:30px;
}

/*********Panels**********************/
.panel-success .panel-heading {
    border-color: #167606;
	background-color:#29b412;
	color:#FFF;
}


.panel-success .panel-heading:hover,.panel-success .panel-heading:focus,.panel-success .panel-heading:active{
	background-color:#29b412;
	border-color: #167606;
	color:#FFF;
}

.panel-heading .glyphicon{
	color:#FFF;
}

.panel-primary .panel-heading {
    background-color:#2a6ebb;
	border:1px solid #2a6ebb;
	color:#FFF;
}


.panel-primary .panel-heading:hover,.panel-primary .panel-heading:focus{
	background-color:#2a6ebb;
	border:1px solid #FFF;
	color:#FFF;
}	

.panel-title-link,.panel-title-link:hover,.panel-title-link:focus{
	color:#FFF;
	outline:0 none;
	text-decoration:none;
	padding:0px;
}

.panel-title-link .panel-title{
	padding:12px;
}

.panel-heading{
padding:0;
}

.panel-group .panel-heading, .customPanelHeading{
	padding:10px 15px;
	font-size:14px;
}

.panel-group .panel-heading a{
	outline:0px none;
}

.highlight {
    background-color: #FFFF00; 
}

/*Standard Navigation Styles*******************************/
.navMenuOuter{
    /*margin-top:15px;*/
     background-color:#fff; /*Rebranding*/
    
    /*background-color: #F0EDEB;*/
    /*z-index: 2;*/
	position: relative;
	overflow:visible;
	/*font-size:12px;	
    border: 1px solid #c6c6c6;
	border-radius: 0px;
    box-shadow: none;*/
}

.navMenuInner{
   
	/*background-color:#E6E6E6;*/
    /*z-index: 2;*/
    box-shadow: 0 4px 10px rgba(8, 8, 8, 0.5) ;  /*Rebranding*/  
	position: relative;
	overflow:visible;
	/*font-size:12px;*/
    /*border: 2px solid #FFF;*/
    margin-top: 10px; 
    padding-top: 10px; 
	margin-bottom: 0px !important;
	/*border-radius: 0px;
   box-shadow: none;*/
}

.navMenuOuter, .navMenuInner{
	border-radius: 0px;
   /*box-shadow: none;*/
  }

.navMenuInner p{
	margin-left:15px;
}

li.active .navMenuIcon{
	color:#FFF;
}

.navMenuIcon{
	left:-10px;
	color:#777;
	margin-left:10px;
}

.navMenuIconRight{
	left:10px;
	margin-right:10px;
	color:#777;
}

.searchNavIcon{
	left:-10px;
	margin-left:10px;
}

.searchNavIconRight{
	left:10px;
	margin-right:10px;
}

.menuHr{
	margin:5px 0px 0px 0px;
	border-color: #AEA8A0;
	border-style: dotted;
}

.nav-light > LI > A {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 10px;
}

.navMenuTitle{
	background-color:#d6d6d6;
	color:#333 !important;
}

.navMenuTitle .navMenuIcon{
	color:#333 !important;
}

.navMenuHeading {
    background-color:#fff; /*Rebranding*/
	color: #777;
	border-bottom:1px dotted #AEA8A0;
	padding-top:10px;
	margin-top:0;
}

.navMenuInner a, .navMenuInner a:hover, .navMenuInner a:focus{
	border:0;
	color:#333;
	border-radius: 0px;
	font-weight:bold;
	outline:0px none;
}

.navMenuInner li a, .navMenuInner li a:hover, .navMenuInner li a:focus{
	border:0;
	color:#333;
	border-radius: 0px;
	font-weight:normal;
	outline:0px none;
}

.searchArea li a, .searchArea li a:hover, .searchArea li a:focus{
	border:0;
	color:#333;
	border-radius: 0px;
	font-weight:normal;
	outline:0px none;
}

.navMenuInner li a:hover, .navMenuInner li a:focus{
	background-color:#e6e6e6;
}
.navMenuInner li.active a, .navMenuInner li.active a:hover, .navMenuInner li.active a:focus{
	/*background-color:#D5D7E9;*/
	background-color:#2A6EBB;
	border:0;
	/*color:#333;*/
	color:#FFF;
	border-radius: 0px;
	outline:0px none;
}

a.signInLink, a.signInLink:hover, a.signInLink:focus{
	color:#06F;
	font-weight:normal;
}

.offcanvasWrapper{
	margin-left:-10px;
    margin-top: 10px;
    padding-top: 10px;
}

.navCol{
	padding-left:0;
}

.navCol div{
	margin-bottom:15px;
}

.fixedMenuSeparator {
    /*background-color: #103763;*/
    background-color:#C5CFDA; /*Rebranding*/
    height: 10px;
}
.currentUserPadding {
    padding: 8px 0px 0px;
}

/*********************************************************************************/
/*Modal Styles*/

/*Removes the double border on IE8*/

#LoadingModal {
    z-index: 1200;
}

.modal-content {
    border: 0px;
    position: static;
    display: block;
}

/*Modal Header Styles*/
.modal-header{
	color:#FFF;
	border: 1px solid #c4c4c4; 
	background-color:#2a6ebb;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}

/*Close Button Style*/
.modal-header button.close{
	color:#FFF;
	opacity:1;
	filter:alpha(opacity=100)
}

.modal-body {
    max-height: calc(100vh - 120px);
    overflow-y: auto;
}

.modal-body-small {
    height: 220px;
    overflow-y: auto;
}

.model-dialog {
    overflow-y: initial !important;
    min-width: 620px;
}
/*Modal Footer Styles*/
.modal-footer{
	background-color:#F6F6F6;
	margin-top: -5px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}

/*#region Loading Modal*/

.modalContainer {
    padding: 20px;
    text-align: center;
}

.modalContainer-override {
    padding: 5px 0 0 0;
    text-align: left;
}

.modal-header-override {
    padding: 0 15px 15px 15px;
    text-align: left;
}

.modalPaddingbody {
    padding-left: 20px;
    padding-right: 20px;
}

.modal-dialog {
}

/*#endregion Loading Modal*/

/*WR Search Area Styles***************/
div.searchArea{
	margin-top:15px;
}

div.searchArea, div.searchArea .col-xs-12, div.searchArea .col-sm-12, div.searchArea .col-md-12{
		margin-bottom:0px !important;
}

@media screen and (min-width:768px) and (max-width: 992px) {
    div.searchArea, div.searchArea .col-xs-12, div.searchArea .col-sm-12, div.searchArea .col-md-12 {
        margin-left: 8px;
        margin-right: 20px;
    }
}

a.searchLink, a.searchLink:hover, a.searchLink:focus{
	background-color:transparent !important;
	padding-right:0px !important;
}

.searchAreaPanel div{
	margin-bottom:0px !important;
}

/*#region Print Friendly*/

.print-friendly-url {
    margin-top: 20px;
    cursor: pointer;
    display:inline-block;
    color: #0066ff;
}

.print-friendly-url-no-top-margin {
    cursor: pointer;
    display:inline-block;
    color: #0066ff;
}

#print-friendly-outer-container {
    padding: 0px;
}

#print-friendly-inner-container {
    background-color: #fff;
    padding:10px;
}

.table-responsive-smFont {
   font-size: 10px;
}

/*#endregion Print Friendly*/

.displayNone {
    display:none;
}

.button-padding {
    margin-bottom: 30px;
}

.topBottomPadding {
    padding-top: 20px;
    padding-bottom: 20px;
}

.topBottomPadding-sm {
    padding-top: 5px;
    padding-bottom: 5px;
}

.topPadding {
    padding-top: 20px;
}

.bottomPadding {
    padding-bottom: 20px;
}

.bottomPadding-sm {
    padding-bottom: 5px;
}

.topMargin {
    margin-top: 20px;
}

.topBottomMargin {
    margin-top: 10px;
    margin-bottom: 10px;
}

.topBottomMargin-sm {
    margin-top: 5px;
    margin-bottom: 5px;
}

.bottomMargin {
    margin-bottom: 20px;
}

.labelPadding {
    padding-top: 10px;
    padding-bottom: 10px;
}

.dotted-bottom-border {
    border-bottom: 1px dotted rgb(204, 204, 204);
}

span[data-trigger="click hover"] img {
 /*   padding-bottom: 5px;*/
}

label {
    display: inline;
}

/*Media Query Styles for when the Resolution is >= 768 Pixels*/
@media screen and (min-width:1070px)
{
	.offcanvasWrapper{
		
		margin-left:-35px;
		padding-left:0;
	}
	
	.navMenuOuter{
		border-radius: 4px;
		box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
	}

	/*.navMenuInner{
		border-radius: 0px;
		box-shadow: none;
	}*/

}
.affix {
    position: fixed;
}
.affix-bottom {
    position: absolute;
}
@media screen and (max-width: 979px) {
    #innerSidebar.affix,
    #innerSidebar.affix-bottom,
    #innerSidebar.affix-top {
        width:188px;
    }

}

@media screen and (min-width: 980px) {
	
    #innerSidebar.affix,
    #innerSidebar.affix-bottom,
    #innerSidebar.affix-top {
        width:236px;
    }

}	

@media screen and (max-width: 991px) {
	.leftContentColumnSpacing, .rightContentColumnSpacing{
		margin-left:0px;
		padding-left:0px;	
		margin-right:0px;
		padding-right:0px;
		border:0px;
	}

    /*BEGIN - Bootstrap Navbar collapse to show hamburger on portrait tablet width */
    /* Take from http://stackoverflow.com/questions/18192082/bootstrap-3-navbar-collapse */
	.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    /*END - Bootstrap Navbar collapse to show hamburger on portrait tablet width */

}

.nav-second-level .navMenuHeading {
    padding-left: 10px;
}

@media (min-width: 700px) {
    .table-desktop-two-column {
        width: auto;
        overflow: auto;
    }
}

@media screen and (min-width:768px) and (max-width: 992px) {
    .nav-second-level .navMenuHeading {
        padding-left: 25px;
    }
}

@media screen and (max-width: 991px) {
    /*Almost all of these overrides are for the side navigation*/

    .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
        background-color: #E6E6E6;
        max-height: none;
    }

    .nav-second-level {
        background-color: #2A6EBB;
    }

    .nav-second-level-border {
        border-bottom: 1px solid #FFF;
    }

    .nav-second-level .navMenuHeading {
        background-color: #2A6EBB;
        font-size: 14px;
    }

        .nav-second-level .navMenuHeading,
        .nav-second-level .navMenuHeading .navMenuIcon {
            color: #DDD !important;
        }

    .nav-second-level li a, .nav-second-level .navMenuIcon {
        color: #FFF;
    }



    /*.nav-second-level li a {
        padding-left: 50px;
    }*/

    .nav-second-level li, .nav-second-level li.active, .nav-second-level li.active:hover, .nav-second-level li:hover {
        margin: 0px !important;
        border: 0px !important;
    }

        .nav-second-level li a:hover, .nav-second-level li a:focus {
            /*background-color:#15375d;*/
             background-color:#C5CFDA; /*Rebranding*/    
             color:black;
        }

        .nav-second-level li.active a, .nav-second-level li.active a:hover, .nav-second-level li.active a:focus {
           /*background-color:#15375d;*/
            background-color:#C5CFDA; /*Rebranding*/    
            color:black;
        }


    .noLeftMarginsPadding, .noRightMarginsPadding {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .primaryCol {
        margin-left: 0px;
        padding-left: 15px;
        padding-right: 10px;
    }

    .offcanvasWrapper {
        margin-left: -4px;
        padding-left: 0;
    }

    .row-offcanvas-right .sidebar-offcanvas {
        right: -85%; /* 6 columns */
        padding-left: 0px;
        margin-right: -4px;
        padding-right: 0px;
    }

    .row-offcanvas-left .sidebar-offcanvas {
        left: -85%; /* 6 columns */
        padding-left: 0px;
        margin-left: -4px;
        padding-right: 0px;
    }

        .row-offcanvas-right .sidebar-offcanvas .offCanvasTrick, .row-offcanvas-left .sidebar-offcanvas .offCanvasTrick {
            display: none;
        }

    .row-offcanvas-right.active .offCanvasTrick {
        display: block;
        height: 100%;
        width: 140%;
        position: inherit;
        z-index: 1;
        top: 0;
        right: 0;
    }

    .row-offcanvas-left.active .offCanvasTrick {
        display: block;
        height: 100%;
        width: 140%;
        position: inherit;
        z-index: 1;
        top: 0;
        left: 0;
    }

    .row-offcanvas-right.active {
        right: 85%; /* 6 columns */
    }

    .row-offcanvas-left.active {
        left: 85%; /* 6 columns */
    }

    .sidebar-offcanvas {
        width: 85%; /* 6 columns */
        height: 100%;
        margin: 0px;
    }

    .navMenuOuter, .navMenuInner {
        border-radius: 0px;
        box-shadow: 0px;
        font-size: 14px;
        height: 100%;
        background-color: #E6E6E6;
    }

    .row-offcanvas-right .navMenuOuter, .row-offcanvas-right .navMenuInner {
        text-align: left;
    }

    .row-offcanvas-left .navMenuOuter, .row-offcanvas-left .navMenuInner {
        text-align: right;
    }

    .navMenuInner ul.nav li {
        border-bottom: 1px solid #FFF;
        margin-top: 0px;
    }

    .navMenuHeading {
        background-color: #D6D6D6;
        font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light",wf_segoe-ui_normal,"Segoe UI",Segoe,"Segoe WP",Tahoma,Verdana,Arial,sans-serif;
        font-size: 14px;
        border-bottom: 0px;
    }

        .navMenuHeading, .navMenuHeading .navMenuIcon {
            color: #777;
        }

    .navMenuInner li a, .navMenuInner p {
        padding-right: 15px;
    }

    .navCol div {
        margin-bottom: 0px;
    }

    .welcomeText {
        margin-bottom: 3px;
        margin-top: 3px;
    }

    .searchLinkFloat {
        float: none !important;
        margin-top: 5px;
        margin-bottom: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .modal-dialog {
        width: auto;
    }
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

